Bug 1275034 - hibernating does not power down
hibernating does not power down
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
i686 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-25 02:07 EDT by Andreas Kriegl
Modified: 2016-07-19 15:20 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:20:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the pm-suspend.log (6.26 KB, text/plain)
2015-11-07 02:44 EST, Andreas Kriegl
no flags Details

  None (edit)
Description Andreas Kriegl 2015-10-25 02:07:08 EDT
Description of problem:
When hibernating the screen is blanked but the system fails to power down.

Version-Release number of selected component (if applicable):
4.2.3-200.fc22.i686

How reproducible:
Each time

Steps to Reproduce:
* systemctl hibernate

Actual results:
* system is not powered down

Expected results:
* system should power down

Additional info:
* hibernation works correctly with previous version 4.1.8-200.fc22.i686 of kernel
* There is no related error message in the logs
Comment 1 Andreas Kriegl 2015-11-07 02:44 EST
Created attachment 1090833 [details]
the pm-suspend.log
Comment 2 Andreas Kriegl 2015-11-07 02:45:49 EST
The problem persists with kernel-4.2.5-201.fc22.i686
Comment 3 Andreas Kriegl 2015-12-22 07:51:37 EST
Calling hibernate via action buttons in xfce4 fails:

It locks screen, seems to create hibernation image, blanks screen,
but does not power off. Only hard reset is possible thereafter and
rebooting does not use the hibernation image.

This problem persist with kernel-PAE-4.2.7-300.fc23.i686
Comment 4 Need Real Name 2015-12-24 21:16:52 EST
In my case the problem only occurs with 4.2 PAE kernels, while there's no problem with either <=4.1 PAE kernels or 4.2 non-PAE kernels. So I think the bug is in the 4.2 PAE kernels.
Comment 5 Fedora Kernel Team 2016-01-04 08:22:38 EST
Thank you for reporting your issue.  Problems specific to i686 machines are a low priority and require community assistance.  You may report the issue to the upstream kernel community to attempt to get faster results.
Comment 6 Fedora End Of Life 2016-07-19 15:20:55 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.